#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-IEg1g2tRKSdT2mqvJTm7C
key:                  rio-orphans-0.1.2.0-IEg1g2tRKSdT2mqvJTm7C
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  d6b33d8caec525abbcec04f59c7f0ed8
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/rio-orphans-0.1.2.0
hs-libraries:         HSrio-orphans-0.1.2.0-IEg1g2tRKSdT2mqvJTm7C
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.0.5-HDMHGh6x6CY4GH4sCE7zuX
    monad-control-1.0.3.1-84jOTbsrw8SEyFFHHz1LDD
    monad-logger-0.3.36-2qzR9FxKHLMKctwbRfXThj
    resourcet-1.2.4.3-4RZW3x96Q2NL72qCmJm85P
    rio-0.1.21.0-JKtNJNmW9G4IvFbN57QY0N
    transformers-base-0.4.6-8naGXAtg3oZKHRLkolBCeN
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

